﻿#success-message
{
	background-color: #FDF9C3;
	font: 12px Arial, Helvetica, sans-serif;
	padding: 10px;
	margin: 5px 0;
	color: #695E4A;
	font-weight: bold;
	display: inline-block;
	width: auto;
}

hr
{
	clear: both;
	display: block;
	margin: 10px 0;
}

.actions
{
	margin-top: 10px;
}

.actions a
{
	margin: 5px 15px 5px 5px;
}

.actions a.skip
{
	position: relative;
	top: 8px;
	left: 20px;
}

input[type="checkbox"]
{
	float: none;
	display: inline-block;
	clear: both;
}

.photo-image
{
	float: left;
	clear: left;
	margin-right: 15px;
}

.edit-photo-details
{
	float: right;
	width: 320px;
}

.edit-photo-details label
{
	display: block;
	margin: 3px 0;
}

.edit-photo-details input[type="text"], .edit-photo-details textarea
{
	width: 315px;
}

.edit-photo-details input.image-year[type="text"]
{
	width: 60px;
}

.edit-photo-details select
{
	margin-right: 3px;
}

#bulk-edit-form
{
	width: 650px;
	margin-bottom: 150px;
}

#bulk-edit-section.dialog #bulk-edit-form 
{
	margin-bottom:auto;
}

#bulk-edit-section.dialog #photo-previews
{
	max-height:330px;
	overflow-y:auto;
	overflow-x:hidden;
	margin-bottom: 6px;
}



#bulk-edit-section.dialog h3
{
	margin: 10px 0;
}

.photo-preview table
{
	border: medium none;
	border-collapse: collapse;
	max-height: 270px;
	margin: 0 20px 0 0;
	padding: 0;
	max-width: 270px;
}

.photo-preview tr
{
	border: medium none;
	margin: 0;
	padding: 0;
}

.photo-preview td
{
	border: medium none;
	border-collapse: collapse;
	max-height: 270px;
	margin: 0;
	padding: 0;
	text-align: center;
	vertical-align: middle;
	max-width: 270px;
}

.photo-preview img {
	display: block;
	margin: 0 auto;
	max-height: 270px;
	max-width: 270px;
}

#bulk-upload-edit-dialog #select-photos-dialog-contents .dialogborder
{
	padding-bottom:6px;
	padding-top:6px;
}

#bulk-upload-edit-dialog #select-photos-dialog-contents #success-message
{
    margin: 0px;
}

#bulk-upload-edit-dialog label
{
    display: inline; /* this counteracts a style in family.css */
}

#bulk-edit-section
{
    margin-top:-200px !important;
}